; Instrument in the style of the TB303 with built in sequencer.
t0 500
f1  0  1024  10   1
f2  0  1024   7  -1 512 -1   0  1 512  1
f3  0   256   7   1 256 -1
f4  0   256   7  -1 128  1 128 -1
f5  0   256   7   1  64  1   0 -1  192 -1
f6  0   256   7  -1 256  1
f8  0   256   5  1  256  .01
f9  0   256   7  1  128  -.2  0  -1  128  .2
f10 0  1024   8  1  256 .2  128 0 256 -.2 256  -1

; Distortion Table for the Filter
;----------------------------------------------------------------------
f7 0 1024   8 -.8 42 -.78  200 -.74 200 -.7 140 .7  200 .74 200 .78 42 .8

; 8 Step Sequencer
;----------------------------------------------------------------------
; Step         1     2     3     4     5     6     7     8
; Pitch Tables
f20  0   8  -2  7.00  7.00  7.00  7.00  7.05  7.00  7.00  7.00
;f20  2   8  -2  7.00  8.00  7.00  8.00  7.05  8.00  7.05  8.00
;f20  4   8  -2  7.00  7.00  7.00  7.00  7.05  7.00  7.00  7.00
;f20  6   8  -2  7.00  8.00  7.00  8.00  7.05  8.00  7.05  8.00

; Dur Tables
f21  0  8  -2  1     1     1     1     1     1     1     1

; Panning Amplitude Table  22=Left 23=Right
f22  0  8  -2  1     0     1     1     1     0     1     1
f23  0  8  -2  0     1     1     0     1     1     1     0

; Slide Table
f24  0  8  -2  0     0     0     0     1     0     0     0

; Accent Table
f25  0  8  -2  0     0     1     0     0     0     0     1

; Frequency Sweep Table used to simulate "real time" twisting of the knob.
f30  0  256  -7  50 128 2000 128 50

; Resonance Sweep Table used to simulate "real time" twisting of the knob.
f31  0  256  -7  40 128 80 128 40

; Score
;----------------------------------------------------------------------
; Enveloped Distortion Filter
;        Dur  Amp    Waveform  Accent  EnvDepth  FreqDecay  AmpDecay
i15  0   1    6000   10        .5      .5        .1         .1
;i15  4   4    6000   2         1      .5        .1         .1
