;---------------------------------------------------------------------------
; TeknoBubble
; This song is based around drum machine and sequencer based sounds.
; Coded: February-May 1998 by Hans Mikelson
;---------------------------------------------------------------------------
f1  0 8193 10 1              ; Sine
f2  0 1025  7 1  1025 1      ; 1?
f3  0 1025 -7 10  1025 10    ; Speed
f4  0 1025 10 1  0  .333  0  .2  0  .143  0 .111  0   .0909  ; Square ?

f90 0 1025 -7 0  1025 1   ; Ramp, FadeIn, PanRL
f91 0 1025 -7 1  1025 0   ; Saw, FadeOut, PanLR
f92 0 1025 -7 1  1025 1   ; Const 1, PanL
f93 0 1025 -7 .5 1025 .5  ; Const .5, PanC
f94 0 1025 -7 0  1025 0   ; Const 0, PanR
f95 0 1025 -7 .8  513 .2 512 .8   ; PanRLR
f96 0 1025 -7 .2  513 .8 512 .2   ; PanLRL
f97 0 1025 -7 1   1025 .7         ; FadeDown
f98 0 1025 -7 .5  1025 1          ; FadeUp
f99 0 1025 -7 0  513 1 512 1      ; FadeIn & Hold

;---------------------------------------------------------------------------
; Warble Fifths
;---------------------------------------------------------------------------
f62  0 1025 -7 2500 256 800 256 3000 256 700 256 2500 ; Fco Envelope
; Step Number  1     2     3     4     5     6     7     8     9     10    11    12    13    14    15    16
f56  0 16  -2  2     2     2     4     2     2     2     2     2     2     1     1     2     2     2     2     ; Duration
f57  0 16  -2  8.00  8.00  8.00  7.10  7.02  7.07  7.03  8.00  8.00  8.00  8.07  7.07  8.00  9.00  7.05  8.05  ; Pitch
f58  0 16  -2  1     1     1     1     1     1     1     1     1     1     1     1     1     1     1     1     ; Accent
f59  0 16  -2  1     1     1     1     1     1     1     1     1     1     1     1     1     1     1     1     ; Amp
; Envelope
;    Sta  Dur   Amp  Rate  Table  OutKCh
i5   0    3.2   1    1     62     4
i5   0    3.2   8    1     92     5
; Warble Fifths
;    Sta    Dur   Amp   DurTab  DrumTab  Accent  AmpTab  Speed  Steps  FcoKCh  RezKCh  OutCh  Distort  Vibrato
i47  0      3.2   12000 56      57       58      59      3      16     4       5       6      16       .2
; Mixer
;    Sta   Dur   Amp  Ch  Pan  Fader
i190 0     3.2   1    6   95   92

; Clear Zak
;     Sta  Dur
i195  0    3.2

