sr=22050
kr=2205
ksmps=10
nchnls=2

gaoutl init 0
gaoutr init 0
gadell init 0
gadelr init 0

instr 1
  ifqc=p5

  kdnsenv expseg 400, .02, 800, 1, 100
  kdurenv linseg .002, .1, .2, 1, .01
  kampenv linseg  0, .001, 1, p3-.002, 1, .001, 0

;  krand1 rand 30
  kdens = kdnsenv ;+ krand1/3

;            xamp  xpitch  xdens  kampoff  kpitchoff  kgdur    igfn  iwfn  imgdur
  aoutl grain  p4,   ifqc,  kdens,  200,     110,    kdurenv,    p6,   2,     1
  aoutr grain  p4,   ifqc,  kdens,  200,     80,     kdurenv,    p6,   2,     1
  outs aoutl*kampenv, aoutr*kampenv

endin

instr 2

;                Amp  Num    Audio  Mode   Thrsh Func PShft Skip SkipOS Len Gap GapOS GrSize GrSizOS Att Dec
;                     Voices Rate  (1,-1,0)  
;aout    granule  p4,  3,     .5,     1,     0,   1,   0,    0,   0,     .4, .02,  0,    .02,   50,     30, 30

endin

instr 3 ; Explosion

  idur    =      p3
  iamp    =      p4
  ifqc    =      p5

  kdnsenv expseg 400, .02, 800, 1, 100
  kdurenv linseg .002, .1, .2, 1, .01
  kampenv linseg  0, .001, 1, idur-.002, 1, .001, 0

  krezenv linseg ifqc, .02, ifqc*4, .5*idur, ifqc/2, .01, ifqc/2

  arand1  rand iamp
  arez1   tone  arand1, krezenv
  kdens   = kdnsenv

;            xamp  xpitch  xdens  kampoff  kpitchoff  kgdur    igfn  iwfn  imgdur
  aoutl grain iamp,  ifqc,  kdens,  200,     110,    kdurenv,    p6,   2,     1
  aoutr grain iamp,  ifqc,  kdens,  200,     80,     kdurenv,    p6,   2,     1

  gaoutl = (aoutl+arez1*10)*kampenv + .5*gadell
  gaoutr = (aoutr+arez1*10)*kampenv + .5*gadelr

endin

instr 4  ; Echo Chamber

gadell  delayr  .1
        delayw  gaoutl

gadelr  delayr  .11
        delayw  gaoutr

  outs  gaoutl, gaoutr

endin