;-----------------------------------------------------------
; Terrain Mapping Instruments
; Coded by Hans Mikelson February-April, 1998
;-----------------------------------------------------------
;a0 0 16

f1 0 8192 10 1 ; Sine

; Mixer Tables
; 3=FadeIn, 5=FadeOut, 6=Const1, 7=Const.5
f3  0 1024 -7 0  1024 1           ; UpSaw/FadeIn/PanRL
f4  0 1024 -7 0  512 1 512 0      ; Tri/Pan RLR/Fade In&Out
f5  0 1024 -7 1  1024 0           ; DnSaw/FadeOut/PanLR
f6  0 1024 -7 1  1024 1           ; Const1/PanL
f7  0 1024 -7 .5 1024 .5          ; Const.5/PanC
f8  0 1024 -7 0  1024 0           ; Const0/PanR
f9  0 1024 -7 0  256 1 768 1      ; Voice Amp
f10 0 1024 -7 .5 256 .2 768 .8    ; Voice Pan CRL
f11 0 1024 -7 .5 256 .8 768 .2    ; Voice Pan CLR

f4 0 1024 -7 .25 128 1.2 128 1 768 1 128 .25
f5 0 1024 -7 .25 128 1.2 128 1 768 2 128 .25
;    Sta  Dur  Amp    Pch   ModDepth  ModRate  PBendTable
i19  0.0  .8   8000   7.00  3         .5       4
i19  +    .4   8000   8.05  3         .5       5
i19  .    .4   8000   8.03  3         .5       6
i19  .    .8   8000   7.07  3         .5       4
i19  .   4.0   8000   7.00  3         .5       5

f25  0 1024 -7 1  500 1 24 1.5 500 1.5         ; DnSaw/FadeOut/PanLR
;   Sta  Dur  Amp    Pch   ModDepth  ModRate  ModPhase  PBendTable
; C
;i20  0.0  6.4  1000   6.00  16        .15     .47       25
;i20  .    .    .      7.00  16        .20     .55       .
;i20  .    .    .      7.07  16        .24     .62       .
;i20  .    .    .      8.00  16        .27     .70       .
;i20  .    .    .      8.04  16        .30     .80       .
; F
;i20  0.0  6.4  1000   6.05  16        .15     .47       25
;i20  .    .    .      7.05  16        .20     .55       .
;i20  .    .    .      7.09  16        .24     .62       .
;i20  .    .    .      8.00  16        .27     .70       .
;i20  .    .    .      8.05  16        .30     .80       .
; C
;i10  8.0  4.0  1000   6.00  16        .15     .47       5
;i10  .    .    .      7.00  16        .20     .55       .
;i10  .    .    .      7.07  16        .24     .62       .
;i10  .    .    .      8.00  16        .27     .70       .
;i10  .    .    .      8.03  16        .30     .80       .
; F
;i10 12.0  4.0  1000   6.04  16        .15     .47       5
;i10  .    .    .      7.04  16        .20     .55       .
;i10  .    .    .      7.10  16        .24     .62       .
;i10  .    .    .      8.00  16        .27     .70       .
;i10  .    .    .      8.07  16        .30     .80       .


