;---------------------------------------------------------------------
; Terrain Mapping
; Composition by Hans Mikelson February 1998
; All instruments in this composition were based on terrain mapping.
;---------------------------------------------------------------------

f1 0 8192 10 1                    ; Sine
f2 0 1024 -7 0 512 1 512 0        ; FadeIn/Out/PanRLR
f4 0 1024 -7 1 1024 1             ; Const 1

;--------------------------------------------------------
; Terrain Lead 1
;--------------------------------------------------------

; 2nd verse same as the first...
; Sine oscillator
;   Sta   Dur   Amp  Fqc   Phase  OutKCh
i3  0.0   32.0  1    .5    0      3
; Terrain
;    Sta   Dur  Amp    Pitch  ModKCh Petals  OutCh
i12  0     2.0  10000  7.00   3      2.99    20
i12  +     .    .      7.02   .      .       .
i12  .     .    .      7.03   .      .       .
i12  .     1.75 .      7.02   .      .       .
i12  .     .25  .      6.10   .      .       .
;
i12  8     2.0  10000  7.00   .      .       .
i12  +     2.0  .      7.02   .      .       .
i12  .     .    .      7.03   .      .       .
i12  .     1.75 .      7.07   .      .       .
i12  .     .25  .      7.10   .      .       .
;
i12  16    2.0  10000  8.00   .      .       .
i12  +     .    .      7.10   .      .       .
i12  .     .    .      7.08   .      .       .
i12  .     1.75 .      7.07   .      .       .
i12  .     .25  .      6.10   .      .       .
;
i12  24    2.00 10000  7.00   3      2.99    .
i12  +     .    .      7.02   .      .       .
i12  .     .25  .      7.07   .      .       .
i12  .     3.75 .      7.00   .      .       .
; Mixer
f83 0 1024 -7 0 256 1 256 .5 256 .8 256 0 ; Pan
f71 0 1024 -7 1 512 1 256 1 256 .5 ; Fade
;    Sta  Dur  Amp  Fader  InCh   Panner
i95  0    32   1    71     20     83

;---------------------------------------------------------------------
; Clear Zak
;---------------------------------------------------------------------
;     Sta  Dur
i99   0    32

